
Tomas Tech Co.,Ltd. - Sales support #744

Parent project # 532 (New): [PJ******] Internal development project

ATSUMITEC-Inspection station 

09 Oct 2024 13:11 - Konlawat Saechee

Status: Closed Start date: 10 Sep 2024

Priority: Normal Due date: 30 Nov 2024

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 28.00 hours

Finish date: 01 Dec 2024   

Description

- site survey

- Meeting

- 3D Design

- 2D Drawing

- Estimate cost part ME

History

#1 - 20 Dec 2024 12:53 - Konlawat Saechee

- Status changed from New to Confirmation request

- % Done changed from 50 to 100

- Finish date set to 01 Dec 2024

#2 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 24 Dec 2024 22:38 - Ryo Nozaki

- Status changed from Close request to Closed
